<!DOCTYPE html>
<html>
  <head>
    <title> </title>
    <meta charset="UTF-8">
    <meta name="description" content>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.min.css">
  </head>
  <body>
    <div class="wrapper">
      <main class="s-main">
        <div class="container">
          <h1 style="margin-bottom: 0px; margin-top: 60px;">ENVELOP dark
            theme</h1><br>
          <ol>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/banners-and-new-menu.html">Banners and new menu --
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/onboarding.html">Onboarding -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/dashboard-wrapped.html">Dashboard - Wrapped --
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/dashboard-discovered.html">Dashboard - NFTs --
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/dashboard-collateral.html">Dashboard - Collateral
                -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/dashboard-disconnected.html">Dashboard -
                Disconnected -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/wrap-simple.html">Wrap -- Simple -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/wrap-advanced.html">Wrap -- Advanced --
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/view-wnft--owner.html">View -- wNFT - Owner --
                Page</a><span class="text-orange"> --updated</span></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/view-wnft--owner-price--modal.html">View -- wNFT -
                Owner Price -- Modal</a><span class="text-orange">
                --updated</span></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/view-wnft--buyer.html">View -- wNFT - Buyer --
                Page</a><span class="text-orange"> --updated</span></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/view-wnft--buyer-price--modal.html">View -- wNFT -
                Buyer Price -- Modal</a><span class="text-orange">
                --updated</span></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/view-nft.html">View -- NFT -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/white-list.html">White List -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/my-royalties.html">My Royalties -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/page-404.html">404 -- Page</a></li>
          </ol><br>

          <h1 style="margin-bottom: 0px; margin-top: 60px;">Modals</h1><br>
          <ol>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/connect--modal.html">Connect -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/title-only--modal.html">Title only --
                Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/loading--modal.html">Loading -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/error--modal.html">Error -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/success--modal.html">Success -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/set-approval--modal.html">Set Approval For Token
                -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/token-transfer--modal.html">Dashboard - Token
                Transfer -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/add-collateral--modal.html">Add Collateral --
                Modal</a></li>
          </ol><br>

          <h1 style="margin-bottom: 0px; margin-top: 60px;">NFT</h1><br>
          <ol>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/nft-create.html">Create NFT -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/nft-create--advanced.html">Create NFT - Advanced
                -- Page</a><span class="text-orange"> --updated</span></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/nft-create--filled.html">Create NFT - Filled --
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/nft-create--steps--modal.html">Create NFT - Steps
                -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/nft-create--properties--modal.html">Create NFT -
                Add Properties -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/nft-create--contract--modal.html">Create NFT -
                Contract -- Modal</a><span class="text-orange">
                --updated</span></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/nft-create--success--modal.html">Create NFT -
                Success -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/nft-create--success--modal-2.html">Create NFT -
                Success NO IMAGE -- Modal</a></li>
          </ol><br>

          <h1 style="margin-bottom: 0px; margin-top: 60px;">Crossings</h1><br>
          <ol>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/crossings--page.html">My Crossings --
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/crossings-token-preview--modal.html">Token Preview
                -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/crossings-custom-token--modal.html">Custom Token
                -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/crossings-burn--modal.html">Burn Approve --
                Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/crossings-new-nft--modal.html">New NFT --
                Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/crossings-proof--modal.html">Cheking a Proof --
                Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/crossings-prepare--modal.html">Prepare for
                Crossing -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/crossings-offline-data--modal.html">Save Proof and
                PIN -- Modal</a></li>
          </ol><br>

          <h1 style="margin-bottom: 0px; margin-top: 60px;">Batch Wrap</h1><br>
          <ol>
            <!-- <li style="margin-bottom: 12px;"> <a href="./pages/batch-wrap--users-contract.html">Batch Wrap -- User's contract -- Page</a></li> -->

            <li style="margin-bottom: 12px;"> <a
                href="./pages/batch-wrap.html">Batch Wrap Advanced--
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/batch-wrap--simple.html">Batch Wrap Simple --
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/batch-wrap--add-collateral.html">Batch Wrap -- Add
                Collateral -- Page</a></li>

            <!-- <li style="margin-bottom: 12px;"> <a href="./pages/batch-wrap--envelop-noNFT.html">Batch Wrap -- ENVELOP contract - no NFTs -- Page</a></li> -->
            <!-- <li style="margin-bottom: 12px;"> <a href="./pages/batch-wrap--envelop-hasNFT.html">Batch Wrap -- ENVELOP contract - has NFTs -- Page</a></li> -->
            <!-- <li style="margin-bottom: 12px;"> <a href="./pages/batch-wrap--locked.html">Batch Wrap -- Locked</a></li> -->
            <li style="margin-bottom: 12px;"> <a
                href="./pages/batch-wrap--subscription--modal.html">Batch Wrap
                -- Subscription -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/batch-wrap--modal.html">Batch Wrap Approve --
                Modal</a></li>
          </ol><br>

          <h1 style="margin-bottom: 0px; margin-top: 60px;">ENVELOP
            Staking</h1><br>
          <ol>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/staking.html">Staking -- Page</a></li>
          </ol>

          <h1 style="margin-bottom: 0px; margin-top: 60px;">ENVELOP
            Showcase</h1><br>
          <ol>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/my-services.html"> My Services -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad--wnft.html"> wNFT Launchpad wNFT--
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad--nft.html"> wNFT Launchpad NFT--
                Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-admin-step-1.html"> New Launchpad - Step
                1 -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-admin-step-2.html"> New Launchpad - Step
                2 -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-admin-step-3.html"> New Launchpad - Step
                3 -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-admin-step-4.html"> New Launchpad - Step
                4 -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-admin-step-5.html"> New Launchpad - Step
                5 -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-admin-step-5-saved.html"> New Launchpad
                - Step 5 - Saved -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-admin-step-6.html"> New Launchpad - Step
                6 -- Page</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-butch--modal.html"> New Launchpad -
                Butch -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-image--modal.html"> New Launchpad -
                Projects Card -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-price-wnft-default--modal.html"> New
                Launchpad - Set Price wNFT Default -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-price-wnft-custom--modal.html"> New
                Launchpad - Set Price wNFT Custom -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-price-nft-default--modal.html"> New
                Launchpad - Set Price NFT Default -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/launchpad-price-nft-custom--modal.html"> New
                Launchpad - Set Price NFT Custom -- Modal</a></li>
            <!-- <li style="margin-bottom: 12px;"> <a href="./pages/launchpad-logged.html">wNFT Launchpad with account info -- Page</a>&nbsp;&nbsp;&nbsp;<span style="opacity: 0.5;">with loader, load more btn and info text</span></li> -->
            <li style="margin-bottom: 12px;"> <a
                href="./pages/checkout--modal.html">Checkout -- Modal</a></li>
            <li style="margin-bottom: 12px;"> <a
                href="./pages/checkout-success--modal.html">Checkout-success --
                Modal</a></li>
          </ol>

        </div>

      </main>
    </div>
  </body>
</html>